CNNVD编号:CNNVD-201905-721 危害等级: 高危
CVE编号: CVE-2019-10114 漏洞类型: 信息泄露
发布时间: 2019-05-16 威胁类型: 远程
更新时间: 2019-05-17 厂 商:
漏洞来源:
漏洞简介
GitLab是美国GitLab公司的一款使用Ruby on Rails开发的、自托管的、Git(版本控制系统)项目仓库应用程序。该程序可用于查阅项目的文件内容、提交历史、Bug列表等。
GitLab(社区版和企业版)11.7.8之前版本、11.8.4之前的11.8.x版本和11.9.2之前的11.9.x版本中存在信息泄露漏洞。该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。

漏洞公告
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://about.gitlab.com/2019/04/01/security-release-gitlab-11-dot-9-dot-4-released/

参考网址
来源:gitlab.com
链接:https://gitlab.com/gitlab-org/gitlab-ee/issues/9729

来源:about.gitlab.com
链接:https://about.gitlab.com/blog/categories/releases/

来源:about.gitlab.com
链接:https://about.gitlab.com/2019/04/01/security-release-gitlab-11-dot-9-dot-4-released/

来源:nvd.nist.gov
链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10114

受影响实体
暂无
更多>>

补丁
GitLab 信息泄露漏洞的修复措施